Subject: [TR] List availability

From: Mark J Bradakis <[email-masked]>
Date: Fri, 5 Oct 2012 19:57:55 -0600 (MDT)

The trusty old Cisco DSL modem that has served Team.Net well for
many years is failing.  I'm working on replacing it with a brand
new Actiontec unit.  It is not going well.  There are some issues
with the new modem that need to be resolved.

So over the next day or so Team.Net may be off the air for a few
minutes, hopefully no more than half an hour at a time as I apply
the digital equivalent of a BFH to the hardware.

I appreciate your patience.

mjb.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]